POST
/v1/mgmt/tenant/sso-user-removeAuthorization
Descope Project ID and Management Key AuthorizationBearer <token>
Project ID:Management Key as bearer token.
In: header
Request Body
application/json
tenantId?string
Remove an SSO user from a tenant, using a valid management key.
This API endpoint removes an SSO user's association with a tenant.
See also
- See Tenant Management for further details on managing tenants.
curl -X POST "https://api.descope.com/v1/mgmt/tenant/sso-user-remove" \ -H "Content-Type: application/json" \ -d '{}' Was this helpful?
Patch Tenant PATCH
Patch a tenant, using a valid management key. Only the fields that are provided in the request are updated, any other field keeps its current value.
Set tenant attribute POST
Create or update a single tenant custom attribute definition (upsert by machine name), using a valid management key. Tenant attributes do not support edit permissions.